<?xml version='1.0' encoding='utf-8'?>
<panel height="280">
  <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

  <!-- Tell our containing modal popup that we want a delay when closing to finish our animation -->
  <real id="delay_modal_close" value="0.5" />

  <container class="bordered_box" appearance="boxes/calendar popover/paper">
    <layout class="arrange_vertical_attachment" alignment="top" layout="32, -1" offset="0" gap="0" />
    <layout class="stick_to_sides_attachment" alignment="horizontal" layout_children="true" inset="8" />
    
    <!-- Slide on from above the screen -->
    <animation class="translate_animation" trigger_id="hidden" trigger_value="false" start_value="0, -0.7" end_value="0, 0" duration="0.5" end_mode="hold_auto_reverse_hold" tween="ease_out" coord_mode="relative_to_screen" />

    <container>
      <layout class="arrange_horizontal_attachment" layout="200, -1, 55" />
      <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

      <container>
        <layout class="arrange_horizontal_attachment" alignment="left" />
        <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="8" />

        <widget class="label" auto_size="all" alignment="centre" size="12" font="fonts/button">
          <translation id="text" translation_id="257695" type="use" value="Calendar[COMMENT: menu option]" />
          <layout class="arrange_horizontal_attachment" alignment="left" />
        </widget>

        <widget class="button" id="FCbt" appearance="button/link/light/button" auto_size="all" alignment="centre" size="9" font="fonts/button">
          <translation id="text" translation_id="329977" type="use" value="Full Calendar[COMMENT: calendar popup; text link to calendar panel]" />
          <layout class="arrange_horizontal_attachment" alignment="left" />
          <layout class="stick_to_sides_attachment" alignment="top" inset="5" />

          <event id="click_event">
            <flags id="event_id" value="GCCA" />
            <flags id="event_target" value="glob" />
          </event>
        </widget>
      </container>

      <container>
        <layout class="arrange_horizontal_attachment" alignment="right" />
        <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

        <container id="nxmp" class="titlebar_next_match_panel" file="calendarbar next match">
          <layout class="stick_to_sides_attachment" alignment="top" inset="0" />
        </container>

        <widget class="button" auto_size="all" alignment="centre" size="10" click_event="rsDt">
          <translation id="text" translation_id="330706" type="use" value="Today[COMMENT: Deadline option on transfer offer screen]" />
          <layout class="arrange_horizontal_attachment" alignment="right" />
          <layout class="centre_in_parent_attachment" alignment="vertical" inset="4" />
        </widget>

      </container>

      <container id="bfBT">
        <layout class="arrange_horizontal_attachment" alignment="right" gap="0" />
        <layout class="stick_to_sides_attachment" alignment="all" layout_children="true" inset="0" />

        <widget class="button" id="dtlf" click_event="prDt" appearance="interface/calendarbar/back" auto_size="all">
          <layout class="arrange_horizontal_attachment" alignment="right" />
          <layout class="stick_to_sides_attachment" alignment="top" />
        </widget>

        <widget class="button" id="dtrt" click_event="nxDt" appearance="interface/calendarbar/forward" auto_size="all">
          <layout class="stick_to_sides_attachment" alignment="right" />
          <layout class="stick_to_sides_attachment" alignment="top" />
        </widget>

      </container>

    </container>

    <container class="horizontal_adaptive_container" id="tltb" mode="distribute_equally" height="250" offset="0">
      <layout class="stick_to_sides_attachment" alignment="vertical" layout_children="true" />

      <widget class="calendar_day_detail_panel" id="day0" priority="1" width="160" height="250" show_no_events_label="false" appearance="boxes/calendar popover/today/paper" is_today_panel="true" />
      <widget class="calendar_day_detail_panel" id="day1" priority="2" width="160" height="250" show_no_events_label="false" appearance="boxes/calendar popover/day/paper" is_second_panel="true"/>
      <widget class="calendar_day_detail_panel" id="day2" priority="3" width="160" height="250" show_no_events_label="false" appearance="boxes/calendar popover/day/paper" />
      <widget class="calendar_day_detail_panel" id="day3" priority="4" width="160" height="250" show_no_events_label="false" appearance="boxes/calendar popover/day/paper" />
      <widget class="calendar_day_detail_panel" id="day4" priority="5" width="160" height="250" show_no_events_label="false" appearance="boxes/calendar popover/day/paper" />
      <widget class="calendar_day_detail_panel" id="day5" priority="6" width="160" height="250" show_no_events_label="false" appearance="boxes/calendar popover/day/paper" />
      <widget class="calendar_day_detail_panel" id="day6" priority="7" width="160" height="250" show_no_events_label="false" appearance="boxes/calendar popover/day/paper" />
    </container>
  </container>

</panel>